# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.TechnicalInputChannel1Choice

Packages that use TechnicalInputChannel1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of TechnicalInputChannel1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as TechnicalInputChannel1Choice
Modifier and Type
Field
Description
`protected TechnicalInputChannel1Choice`
ReportEntry9.`techInptChanl`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return TechnicalInputChannel1Choice
Modifier and Type
Method
Description
`TechnicalInputChannel1Choice`
ObjectFactory.`createTechnicalInputChannel1Choice()`
Create an instance of `TechnicalInputChannel1Choice`
`TechnicalInputChannel1Choice`
ReportEntry9.`getTechInptChanl()`
Gets the value of the techInptChanl property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type TechnicalInputChannel1Choice
Modifier and Type
Method
Description
`void`
ReportEntry9.`setTechInptChanl(TechnicalInputChannel1Choice value)`
Sets the value of the techInptChanl property.